Jump to content

Zilla2

Пользователи
  • Posts

    9
  • Joined

  • Last visited

Everything posted by Zilla2

  1. Появилась такая проблема как только поставил русский язык.
  2. я тебя вообще не понимаю, вроде у тебя рейтинг на форуме большой, а пишешь какую то ерунду.. Может я тебя чем то задел, не знаю. Я элементарно спросил как решить данную проблему, тут вроде все пишут свои проблемы и как то пытаются решить их вместе. Твое дело, не хочешь не помогай
  3. лучше бы помог чем просто посты набивал..
  4. будь добр помоги, вторые сутки бьюсь с обновлением
  5. внимательней посмотри http://fotohost.by/image/2zZShttp://fotohost.by/image/2zZz
  6. в общем обновился я, но теперь другая ошибка, convertor убивает на глухо базу, а именно кодировка вся в вопросиках. Может есть какой нибудь вариант решить эту проблему? Доступа к SSH нету, у меня хостинг на ISP http://fotohost.by/image/2zZS http://fotohost.by/image/2zZz
  7. я это все видел, но смысл в том что когда ставлю 4.2.4 у меня все равно просит ключик ) попробую поставить 4.2.2 сегодня ночью
  8. В общем суть проблемы такова, закидываю я файлы 4.2.4 на старый движок с заменой, начинаю обновлять просит ключ, ставлю более позднею версию IPS 4.1, обновляю бд по просьбе движка и сталкиваюсь с такой проблемой после обновления бд EX0 can Write Text(). Как мне обновиться правильнее подскажите, просто на форуме очень много информации и юзеров которых не хочется потерять, думал может просто перенести бд, идея плохая))) Может нужно более ниже версию взять IPS и потом обновить до актуальной, уже облазил кучу тем не нашел именно свой проблемы.. Заранее благодарен!
  9. В общем та же проблема, попробовал много вариантов, null использую 4.2.4 с вашего сайта, старая версия 3, доходит до ключа и все, старая версия тоже null..
×
×
  • Create New...